/* Button to navigate backwards */
"lsBarButtonItemBack" = "Zurück";

/* Button to cancel an action or navigation */
"lsBarButtonItemCancel" = "Abbrechen";

/* Button to close the current view */
"lsBarButtonItemClose" = "Schließen";

/* Button to complete an action or navigation, or to exit a mode, like editing or exporting modes */
"lsBarButtonItemDone" = "Fertig";

/* Enter Edit mode on a list of objects */
"lsBarButtonItemEdit" = "Bearbeiten";

/* Intended to help the user understand that they must tap + hold + drag items to move them and rearrange the order or number of items on the toolbar */
"lsBarButtonItemEditRearrangableToolbar" = "Elemente zum Bearbeiten der Symbolleiste ziehen";

/* Button to export to another destination, like the internet, iTunes, or printing, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemExportTo" = "Nach %1$@ exportieren";

/* Importing a note */
"lsBarButtonItemImport" = "Importieren";

/* Button to import a whole folder, $1 = folder name */
"lsBarButtonItemImportFromFolderNamed" = "%1$@ importieren";

/* Title of import popover */
"lsBarButtonItemImportTopLevel" = "Importieren";

/* Title for button that displays sort menu */
"lsBarButtonItemSort" = "Sortieren";

/* Button for backing up to an online destination, $1 = a name for the export destination, like 'Dropbox', or 'Print' */
"lsBarButtonItemSyncTo" = "Sichern in %1$@";

